#SignupWrapper,
#LoginWrapper {
  width: 960px;
  margin: 0 auto 20px;
  padding-top: 20px; }

#DashboardRightColumn {
  padding-top: 15px; }

#DashboardRightColumn .DashboardComponent {
  font-size: 14px;
  line-height: 24px; }

#SignupForm {
  min-height: 890px; }

#LoginForm {
  min-height: 210px; }

#Feedback p {
  padding-right: 10px; }

.FeedbackFailure a {
  color: #D26A02; }

#Feedback p.SmallMessage {
  margin-top: 5px;
  font-size: 11px; }

#LoginFirst {
  float: right;
  height: 30px;
  padding-left: 95px;
  line-height: 32px;
  font-size: 14px;
  color: #AAA;
  background: url("/skin/mercury/destination/images/login.loginfirst.gif") no-repeat 0 0; }

#SignupForm,
#LoginForm {
  padding: 15px 20px;
  background: #E7EEF5;
  border: 1px solid #BCD1E4;
  border-radius: 5px; }

#SignupForm h3,
#LoginForm h3 {
  padding-left: 25px;
  background: transparent url("/skin/mercury/dashboard/images/episodes.column.arrow.png") no-repeat 0px 50% !important;
  border-bottom: none; }

#Form_Block_start {
  padding-top: 0 !important; }

#Form_Block_start h3 {
  margin-top: 2px; }

.SubLink {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  font-weight: bold; }

h2 {
  padding-bottom: 10px;
  height: 26px;
  font-size: 1.4em; }

.CornerDetail {
  float: right;
  margin-top: -4px;
  color: #0393c2;
  font-weight: normal;
  font-size: 12px; }

.FormInputWrapperBlock {
  border-bottom: 1px dotted #A9BFDE; }

.FormBlock {
  border-top: none; }

.FormInput {
  width: 350px; }

.FormInput input {
  width: 270px; }

.RadioInput input {
  width: auto; }

.FormInputLabel {
  width: 145px;
  padding-top: 13px; }

#SignupShowAddress {
  width: 193px; }

#SignupShowDescription {
  width: 275px;
  height: 100px; }

.FormHeading {
  padding: 35px 0 5px 0; }

.FormHeading, #Form_Block_SubmitBtn {
  border-bottom: none; }

#Form_Block_SubmitBtn .FormInput {
  width: 525px; }

#DashboardRightColumn .DashboardComponent {
  margin-bottom: 50px; }

iframe {
  display: none; }

.RadioInput {
  padding-top: 6px;
  width: 102px !important; }

#SignupTermsWrapper,
#SignupNewsletterWrapper {
  width: 360px; }

#SignupNewsletterWrapper .RadioInput,
#SignupTermsWrapper .RadioInput {
  width: 360px !important;
  line-height: 18px; }

#DashboardRightColumn {
  text-shadow: 0 1px 0 white;
  padding: 0px;
  margin: 0px;
  color: #565656; }

#DashboardRightColumn .DashboardComponent {
  line-height: 19px; }

#DashboardRightColumn h3 {
  font-size: 15px;
  color: #4a4a4a;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 7px 0px; }

#HaltBlurb {
  margin-top: 98px; }

#AdsBlurb {
  margin-top: 192px; }

#SpamBlurb {
  margin-top: 135px; }

#AdsBlurb img {
  float: left;
  margin: 4px 12px 0 0; }

#HelpBlurb img,
#WelcomeBlurb .Highlight,
#WelcomeBlurb img,
#HaltBlurb img {
  float: right;
  margin: 4px 0 0 12px; }

#AdsBlurb h3 img {
  position: absolute;
  margin: 0 0 0 -60px; }

#SpamBlurb img {
  float: left;
  margin: 4px 15px 0 0; }

.SubTalk {
  margin-top: 10px;
  color: #888;
  font-size: 11px;
  line-height: 18px; }

#AdsBlurb .SubTalk {
  font-size: 13px;
  line-height: 19px; }

#HaltBlurb .SubHalt {
  padding-top: 12px;
  color: #6d6d6d;
  font-size: 13px; }

#HaltBlurb ul {
  padding: 0px;
  margin: 10px 0px 3px 23px;
  font-weight: bold;
  font-size: 13px;
  line-height: 16px;
  color: #4e4e4e; }

#HaltBlurb li {
  padding: 0px 0px 10px 0px; }

#WecomeBlurb .Highlight {
  font-size: 32px bold;
  text-shadow: 0 1px 0 #555; }

#recaptcha_widget_div {
  position: absolute;
  margin: -200px 0 0 54px;
  background: #FFF; }

.recaptchatable {
  border: 1px solid #BCD1E4 !important; }

#ShownameCheckIndicator,
#ShowAddressCheckIndicator {
  display: none;
  width: 50px;
  height: 26px;
  float: right;
  margin-left: 5px;
  background: url("/skin/mercury/dashboard/images/dashboard.loading.sm.lgtbl.gif") no-repeat 50% 50%; }

div.NameTaken {
  background: url("/skin/mercury/destination/images/signup.name.taken.gif") no-repeat 50% 50% !important; }

div.NameFree {
  background: url("/skin/mercury/destination/images/signup.name.ok.gif") no-repeat 50% 50% !important; }

input.NameTaken {
  background: #ffddb3 !important; }

#Form_Block_login .FormInput,
#Form_Block_safeusername .FormInput {
  width: 345px; }

#Feedback {
  width: 468px; }

#SignupAdvertising .RadioInput {
  width: 200px !important; }
